XIN NGHi PHEP - Khao sat #3070
xin nghi phép
08/11/2022 09:11 - Vi Cong Anh

Status: béng Start date: 09/11/2022
Priority: Trung binh Due date: 09/11/2022
Assignee: Vi Céng Anh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Anh cho em xin nghi chiéu thir tu ngay 09/11/2022 a.

History

#1 - 09/11/2022 13:57 - Vii Hoi
- Assignee changed from Vi Hji to Vi Céng Anh

- % Done changed from 0 to 100

#2 - 05/07/2023 09:07 - Vii Cong Anh

- Status changed from Tao mdi to Bong
